{
  "type": "service_account",
  "project_id": "gdthnhngn-api4",
  "private_key_id": "f44169c6b4481b8d09abb7572cc6b42e55be6bbe",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCfS6Xyi1HNOtBa\n0vdLC1/92fNEt4i0CsVhZ7/9aJ1boKMx7cy2UUamJICVimp0vclXoGfNByF6XhUd\nSJhMO4RkpDsJPFpIlIrFR/5NsOAj9ConzXGE06fcpYUpkOHep/QAKHbfRAxr9Ntl\nWyFn8qlC/RyDTX3T0wCiCMWpTTnsC0s+iNvYQb/2K1m3K0LkSY/WTLj7al5xKE8V\neoZgFj/9+zIz+QeBeQHx6Ive5hsx64xD0xRtzn6+jgGBZOZNXPutt+eVxRHm9TAX\nJ0khQVjW/DF5HeGdmCLAOFILBvgJN46r7kCEMZbyeHGd4xOuYU+VBFNG3AdFmpKh\n3R0a1QwtAgMBAAECggEAGbxDBzhy8tE5sDK9OSaRT5XSs5tjPpMu6Fm2rt4j7hW5\nx+s/U4U2AMmM7Jv8LvgqezmzC3DHe9mPV7fOwyIqdYgC8a8KdwdolA7Zivu0epqL\n5PpQCMGZMRCcvuZlV2+TACOJcPCxgQ+CEpHyh7Swm94AqUXvujUwuPzp0jxjyzqW\noP6nZ1mCJXXLd4ujzYQPJ5kEXPRcTKHTMD7eIWq9ZwCC/DcJXMJG8mOW0Nx2Xa7l\nUsYcNV9Ib9RmH8q/OjjVGPjQJcOp08W2+hYGvy7qudNubg5fcDgAFwpp3o3vFHxZ\n/SFZY/c62ZEZMzbFTbH0JCyM3Vyk3FCLbikMXraekQKBgQDLGJyHMcSlVP6ouxxu\n9zB7PwWlTsx8V/mWeLqrBECU4F+ML2khMPt+WxQQ8cC0KrYUmOuXaHtX+R9bohEl\n+drkyFgoaJ43nlhBWtfTJwnyhgaPhaD8F31UqaOC+ZblgQRjhVKcDHOeU1aiJTHo\n1TJu5QHOCDg8MobiEBsWm/6/KwKBgQDIyjU+Khfn4UwBB+DnoLKlFr3XeJFHuFI4\nIIUYLzqRo1DwFSXdIbCV8tb3MScpd3Zi1XjGupPn1RReAoJ8zALtjkkvfq+EtL/g\nVINHbdhhjzDQoK6SMOn1FjsJdaMxtj/HNc7W65btevZqfskjxuwZ4+2a9Xz1HyHQ\n5yTm4EB2BwKBgQCTf3BOj0pteGjqSdnAjS1clMyY3b2MoKfXLB8FjLUKall6CgSj\n4lsDzUmpdKmrL0nFc7nF4E+T+I1Zkz45AliCxy2fSzt80TbvX/ZWl4eV5thk63ub\nGcQf9IOX34RDcYuqa20vf6uIVKYaZED3A7744sCIzVdqAJgNHf1OUkSUuQKBgGEU\nEuX5aBF+hkbBTmXu9jCHbEXvTx6D6YylfHQS8ZhUg99v+hyOG1iETpa5Nxv/XEew\nunIq5zPhe7VwNTKtWIUOlCfYcngRA+wsMESqwUF5/7n+1ihsadFLbEPIkpyIZxGj\n3FthEFnFZ7pZjloz5RcnckvHgSDqamkcOGU/6yqlAoGBAKxH8Lu5DZXMUWYPOIe3\nGuQJozcDDDg5SG7+n0nps5Fbv/vysHIyFh9lTQa2bZLJhPYzu5pCkVPFY4QKB2lY\ni1vY4gXd60WHnUHLCpvp9WdglwDQZETCGp78Oat15Do2L4MRwwxvYhOMdD2tTOvV\n5quykSI1H7xiVznvhcxz6pI0\n-----END PRIVATE KEY-----\n",
  "client_email": "cgfrtyufygf-api4@gdthnhngn-api4.iam.gserviceaccount.com",
  "client_id": "104634351858068158466",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cgfrtyufygf-api4%40gdthnhngn-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
